.u-block-0b45-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-0b45-3 {
  position: absolute;
  left: 0;
}

.u-block-0b45-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/croissants.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 1072px;
}

.u-section-1-1 .u-group-1 {
  width: 570px;
  min-height: 506px;
  height: auto;
  background-image: none;
  margin: 119px auto 60px 0;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-1-1 .u-text-1 {
  font-size: 7.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 2px;
}

.u-section-1-1 .u-text-2 {
  font-size: 7.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -24px 2px 0 auto;
}

.u-section-1-1 .u-text-3 {
  font-size: 3rem;
  margin: 76px 2px 0 87px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-1-1 .u-group-1 {
    width: 523px;
    margin-top: 656px;
    height: auto;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 11px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-1-1 .u-text-3 {
    width: auto;
    margin-right: 45px;
    margin-left: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 677px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1-1 .u-group-1 {
    width: 422px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-1 .u-group-1 {
    margin-top: 667px;
    margin-bottom: 37px;
    min-height: 395px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-1-1 .u-text-3 {
    margin-left: 0;
    margin-right: 2px;
  }
}

 .u-section-1-2 {
  background-image: url("images/espressomachine.jpg?rand=b6a8");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 1072px;
}

.u-section-1-2 .u-group-1 {
  width: 570px;
  min-height: 506px;
  height: auto;
  background-image: none;
  margin: 119px auto 60px 0;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-1-2 .u-text-1 {
  font-size: 7.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 2px;
}

.u-section-1-2 .u-text-2 {
  font-size: 7.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -24px 2px 0 auto;
}

.u-section-1-2 .u-text-3 {
  font-size: 3rem;
  margin: 76px 2px 0 87px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-1-2 .u-group-1 {
    width: 523px;
    margin-top: 656px;
    height: auto;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 11px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-1-2 .u-text-3 {
    width: auto;
    margin-right: 45px;
    margin-left: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 677px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1-2 .u-group-1 {
    width: 422px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-2 .u-group-1 {
    margin-top: 667px;
    margin-bottom: 37px;
    min-height: 395px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-1-2 .u-text-3 {
    margin-left: 0;
    margin-right: 2px;
  }
}

 .u-section-1-3 {
  background-image: url("images/sansgluten.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 1072px;
}

.u-section-1-3 .u-group-1 {
  width: 570px;
  min-height: 506px;
  height: auto;
  background-image: none;
  margin: 119px auto 60px 0;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-1-3 .u-text-1 {
  font-size: 7.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 2px;
}

.u-section-1-3 .u-text-2 {
  font-size: 7.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -24px 2px 0 auto;
}

.u-section-1-3 .u-text-3 {
  font-size: 3rem;
  margin: 76px 2px 0 87px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-1-3 .u-group-1 {
    width: 523px;
    margin-top: 656px;
    height: auto;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 11px;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-1-3 .u-text-3 {
    width: auto;
    margin-right: 45px;
    margin-left: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 677px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1-3 .u-group-1 {
    width: 422px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-3 .u-group-1 {
    margin-top: 667px;
    margin-bottom: 37px;
    min-height: 395px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-1-3 .u-text-3 {
    margin-left: 0;
    margin-right: 2px;
  }
}

 .u-section-1-4 {
  background-image: url("images/vegan.jpg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 794px;
}

.u-section-1-4 .u-group-1 {
  width: 570px;
  min-height: 506px;
  height: auto;
  background-image: none;
  margin: 131px 67px 60px auto;
}

.u-section-1-4 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-1-4 .u-text-1 {
  font-size: 7.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 2px;
}

.u-section-1-4 .u-text-2 {
  font-size: 7.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -24px 2px 0 auto;
}

.u-section-1-4 .u-text-3 {
  font-size: 3rem;
  margin: 76px 2px 0 87px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-1-4 .u-group-1 {
    width: 523px;
    margin-top: 75px;
    height: auto;
  }

  .u-section-1-4 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1-4 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 11px;
  }

  .u-section-1-4 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-1-4 .u-text-3 {
    width: auto;
    margin-right: 45px;
    margin-left: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 502px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1-4 .u-group-1 {
    width: 422px;
    margin-right: 0;
  }

  .u-section-1-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-4 .u-group-1 {
    margin-top: 136px;
    margin-bottom: 37px;
    min-height: 395px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-1-4 .u-text-3 {
    margin-left: 0;
    margin-right: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 851px;
}

.u-section-2 .u-text-1 {
  margin: 53px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-repeater-1 {
  min-height: 375px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 298px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 11px 61px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 298px;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 11px 61px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 298px;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 11px 61px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 298px;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 11px 61px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 46px 0 44px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }

  .u-section-2 .u-image-1 {
    height: 236px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 236px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 236px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 236px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-2 .u-image-1 {
    height: 279px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 279px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 279px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 279px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 484px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 484px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 484px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 484px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/boutik.png');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 955px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 112px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 328px;
  grid-gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 17px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
}

.u-section-3 .u-text-4 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 800;
  margin: 8px 0 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
}

.u-section-3 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 800;
  margin: 8px 0 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
}

.u-section-3 .u-text-8 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 800;
  margin: 8px 0 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 35px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 266px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 894px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 285px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1166px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 70px 26px 0;
}

.u-section-4 .u-list-1 {
  width: 777px;
  margin: 102px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 805px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-group-elements-1 {
  width: 261px;
  min-height: 65px;
  height: auto;
  margin: 7px auto 0 0;
}

.u-section-4 .u-icon-1 {
  width: 37px;
  height: 37px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: -37px 0 0 52px;
}

.u-section-4 .u-text-3 {
  margin: -65px 0 0 280px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-group-elements-2 {
  width: 261px;
  min-height: 65px;
  height: auto;
  margin: 7px auto 0 0;
}

.u-section-4 .u-icon-2 {
  width: 37px;
  height: 37px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: -37px 0 0 52px;
}

.u-section-4 .u-text-5 {
  margin: -65px 0 0 280px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-group-elements-3 {
  width: 261px;
  min-height: 65px;
  height: auto;
  margin: 7px auto 0 0;
}

.u-section-4 .u-icon-3 {
  width: 37px;
  height: 37px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  margin: -37px 0 0 52px;
}

.u-section-4 .u-text-7 {
  margin: -65px 0 0 280px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-group-elements-4 {
  width: 261px;
  min-height: 65px;
  height: auto;
  margin: 7px auto 0 0;
}

.u-section-4 .u-icon-4 {
  width: 37px;
  height: 37px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  margin: -37px 0 0 52px;
}

.u-section-4 .u-text-9 {
  margin: -65px 0 0 280px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-group-elements-5 {
  width: 261px;
  min-height: 65px;
  height: auto;
  margin: 7px auto 0 0;
}

.u-section-4 .u-icon-5 {
  width: 37px;
  height: 37px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.5rem;
  margin: -37px 0 0 52px;
}

.u-section-4 .u-text-11 {
  margin: -65px 0 0 280px;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-group-elements-6 {
  width: 261px;
  min-height: 65px;
  height: auto;
  margin: 7px auto 0 0;
}

.u-section-4 .u-icon-6 {
  width: 37px;
  height: 37px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-12 {
  font-size: 1.5rem;
  margin: -37px 0 0 52px;
}

.u-section-4 .u-text-13 {
  margin: -65px 0 0 280px;
}

.u-section-4 .u-icon-7 {
  width: 64px;
  height: 64px;
  margin: 37px 0 35px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    margin-top: -36px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -36px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -36px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -36px;
  }

  .u-section-4 .u-text-10 {
    margin-top: -65px;
  }

  .u-section-4 .u-text-12 {
    margin-top: -36px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 223px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 223px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 223px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 223px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-4 .u-text-11 {
    margin-left: 223px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 830px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 219px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 219px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: 219px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-left: 219px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-left: 219px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-left: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 200px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 200px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 200px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 200px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: -1px;
  }

  .u-section-4 .u-text-10 {
    margin-top: -36px;
  }

  .u-section-4 .u-text-11 {
    margin-left: 200px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 200px;
  }
} .u-section-5 {
  background-image: url("images/cartecadeau.png");
  background-position: 50% 50%;
  min-height: 266px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 219px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 168px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 126px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 79px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 243px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 60px 0;
}